body {
	position: relative;
}

main {
	display: block;
	background: #fff;
	position: relative;
	padding-bottom: 40px;
	min-width: 960px;
}

section {
	padding: 120px 0px;
}

	.body img {
		margin: 20px 0px 20px 20px;
		float: right;
	}

.handheld {
	display: none;
}

.desktop {
	display: block;
}

.row {
	width: 960px;
	margin: auto;
	position: relative;
}

.row .col {
	display: inline-block;
	vertical-align: top;
}

.row .col {
	padding-left: 10px;
	padding-right: 10px;
}

.col.one {
	width: 80px;
}

.col.two {
	width: 160px;
}

.col.three {
	width: 240px;
	padding: 0px;
}

.col.four {
	width: 320px;
}

.col.five {
	width: 400px;
}

.col.six {
	width: 480px;
}

.col.seven {
	width: 560px;
}

.col.eight {
	width: 640px;
}

.col.nine {
	width: 720px;
	padding-left: 20px;
}

.col.ten {
	width: 800px;
}

.col.eleven {
	width: 880px;
}

.col.twelve {
	width: 100%;
}

.logo {
	display: inline-block;
	vertical-align: bottom;
	z-index: 10;
}
	.logo img {
		width: 125px;
	}

.button {
	padding: 8px 60px;
	background-image: linear-gradient(-270deg, #E54589 0%, #EE849F 38%, #EB816B 63%, #FDCC6F 100%);
	border-radius: 100px;
	display: inline-block;
	color: #FFF;
	font-size: 20px;	
	text-transform: uppercase;
	text-decoration: none;
}

.country-list {
	height: 400px;
	width: 600px;
	overflow: auto;
}

.side-nav {
	border-right: 1px solid #E6E9EB;
}
	.side-nav li {
		list-style-type: none;
		font-weight: 300;
		position: relative;
	}
		.side-nav li.active a {
			color: #EF5A64;
			position: relative;
		}
			.side-nav li.active a:before {
				content: '';
				background-image: url('/img/nav-arrow.svg');
				background-size: 7px 10px;
				bottom: 5px;
				left: -10px;
				position: absolute;
				width: 7px;
				height: 10px;
			}

	.side-nav a {
		text-decoration: none;
		font-size: 16px;
		color: #093075;
		line-height: 40px;
	}
.side-nav ul li ul {
	padding-left: 10px;
}
	.side-nav ul li.active ul li a {
		color: #093075;
	}
		.side-nav ul li ul li a {
			font-size: 14px;
			font-weight: 300;			
		}

	.side-nav ul li ul li.active a {
		color: #EF5A64;
	}

	.side-nav ul li ul li {
		position: relative;
	}
	.side-nav ul li ul li:before {
		content: '';
		position: absolute;
		left: -15px;
		z-index: 99999;
		background-image: url('/img/white.jpg');
		background-size: 10px 10px;
		height: 25px;
		width: 15px;
	}

.col.nine .pagination {
	text-align: center;
}

.col.nine .pagination li {
	display: inline-block;
	margin: 0px 5px;
	font-family: 'Helvetica', 'Arial', sans-serif;
}
	.col.nine .pagination li b,
	.col.nine .pagination li a {
		background-color: #4DD1FF;
		padding: 4px 10px;
		border-radius: 3px;
		margin: 0;
		font-weight: 100;
		color: #FFF;
	}

	.col.nine .pagination li a {
		border: 1px solid #4DD1FF;
		background-color: #FFF;
		color: #4DD1FF;
	}
	
li .expand {
	background-image: url('/img/expand.svg');
}

li .collapse {
	background-image: url('/img/collapse.svg');
}

li .collapse, li .expand {
    position: absolute;
    right: 0px;
    top: -10px;
    width: 44px;
    height: 44px;
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	border-radius: initial;
	background-color: #095C9D;
	color: #FFF;
	border-color: #FFF;
	font-size: 22px;
	font-weight: 300;
	padding: 15px 20px;
	font-family: 'Roboto', sans-serif;
	border-bottom-left-radius: 0px;
	position: relative;
	background-image: url('/img/select-arrow.svg');
	background-repeat: no-repeat;
	background-position: center left 95%;
}

.cookie-notification-container {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 100000;
	text-align: center;
}
	.cookie-notification {
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
		color: white;
		text-align: left;
		padding: 10px;
		background-color: #093075;
	}
		.cookie-notification a {
			color: white;
		}
			.cookie-notification a.accept-cookie {
				display: inline-block;
				padding: 5px 10px 5px 10px;
				border: 1px solid #FFFFFF;
			    border-radius: 3px;
			    text-decoration: none;
			    margin-left: 10px;
			}
				.cookie-notification a.accept-cookie:hover {
					background-color: white;
					color: #1E599C;
				}